import React from 'react';

interface Props {
  title?: string,
};


export default function PlusIcon({ title = 'Sinal de mais' }: Props) {
  return (
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 36 36" strokeWidth="0">
      <title>{title}</title>
      <path d="M25 16h-5v-5h-4v5h-5v4h5v5h4v-5h5v-4z" />
    </svg>
  );
};
